# coding:utf-8
class AppActiveApp:
    """
    保存活动的应用窗口的信息，包括：应用窗口名，窗口句柄，
    """
    def __init__(self,windowName,windowHandle):
        self.__name=windowName
        self.__handle=windowHandle
        
    def getName(self):
        return self.__name
    def getHandle(self):
        return self.__handle